[Buildroot] [git commit master 1/1] toolchain: LEON SPARC only works with gcc-4.4.x

Gustavo Zacarias gustavo at zacarias.com.ar
Thu Nov 25 08:19:21 UTC 2010


commit: http://git.buildroot.net/buildroot/commit/?id=8de0337f24d2c0fd00ac203079f8054a89cfad68
branch: http://git.buildroot.net/buildroot/commit/?id=refs/heads/master

Signed-off-by: Gustavo Zacarias <gustavo at zacarias.com.ar>
Signed-off-by: Peter Korsgaard <jacmet at sunsite.dk>
---
 target/Config.in.arch |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/target/Config.in.arch b/target/Config.in.arch
index d828501..6236439 100644
--- a/target/Config.in.arch
+++ b/target/Config.in.arch
@@ -304,6 +304,7 @@ config BR2_sparc_cypress
 	bool "cypress"
 config BR2_sparc_v8
 	bool "v8"
+comment "LEON SPARC needs gcc = 4.4.x"
 config BR2_sparc_sparchfleon
 	bool "hfleon"
 config BR2_sparc_sparchfleonv8
-- 
1.7.2.2



More information about the buildroot mailing list